Subject: [edu-team] IESG retreat and Tutorials for IETF 96

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 17 May 2016 09:19:45 +0200

Hi Benoit,

I was happy to read in Jari's blog post, that you found the time during
the IESG retreat to talk about "training and mentoring activities". I am
very curious to hear more about this. I don't expect you specifically
discussed tutorials for IETF 96, but maybe there was some general
guidance we can take into account? Naveen is patiently waiting for us to
finalise the list of tutorials for IETF 96 :-)

Kind regards,
Mirjam